From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 July 2003<P>

Ghostbusters; Yes I called you Homeland Security and Barry Manilow. I don't believe in therapy much. But at least  Barry could do something to perk up this love page, ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 13 July 2003<P>

Things are quiet around here... too quiet...<BR>
<BR>
aparajita - <a href="/blend/wv.cgi?id=2003.07.12.19.54.9740"><i>Untitled</i></a> - This was lovely.<BR>
<BR>
B.K. - I love your poems and admire your endless positive creativity.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 13 July 2003<P>

Hmmm, Barry Manilow, that would work.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 July 2003<P>

chances:  thank you for the kind words.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 13 July 2003<P>

<a href="/blend/wv.cgi?id=2003.07.12.19.54.9740"><i>Untitled</i></a> <BR>
<BR>
Splendid!  Thanks,  jim
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 13 July 2003<P>

aparajita ~ Untitled...lovely...nice to see you writing again<BR>

<HR>